body, div, p, blockquote, ol, ul, dl, li, dt, dd, td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #333333; }
b, strong { font-weight: 700; }

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; margin-left: 10; margin-right: 10; font-size: 12px; }
.body a:active { color: #31534F; text-decoration: none; font-weight: bold; font-size: 12px; }
.body a:link {  color: #31534F; text-decoration: none; font-weight: bold; font-size: 12px; }
.body a:visited {  color: #31534F; text-decoration: none; font-weight: bold; font-size: 12px; }
.body a:hover {  color: #31534F; text-decoration: underline ; font-weight: bold; font-size: 12px; }

.newsbar {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; }
.newsbar a:active { color: #000000; text-decoration: none; font-size: 11px; }
.newsbar a:link {  color: #000000; text-decoration: none; font-size: 11px; }
.newsbar a:visited { color: #000000; text-decoration: none; font-size: 11px; }
.newsbar a:hover { color: #000000; text-decoration: underline ; font-size: 11px; }
.newsbarCustQuote {  font-family: Arial, Helvetica, sans-serif; color: 353535; font-weight: 400; font-size: 11px; text-align: left; }
.newsbarCustQuoteName {  font-family: Arial, Helvetica, sans-serif; color: 686868; font-style: italic; font-size: 11px; ; text-align: right; }

.leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; margin-left: 8; margin-right: 0; }
.leftnav  a:active {  color: #ffffff; text-decoration: none; font-size: 14px; }
.leftnav  a:link {  color: #ffffff; text-decoration: none; font-size: 14px; }
.leftnav  a:visited {  color: #ffffff; text-decoration: none; font-size: 14px; }
.leftnav  a:hover {  color: #ffffff; text-decoration: underline; font-size: 14px; }
.leftnavCustQuote1 {  font-family: Arial, Helvetica, sans-serif; color: 2B597A; font-weight: 400; font-size: 12px; text-align: left; }
.leftnavCustQuote2 {  font-family: Arial, Helvetica, sans-serif; color: 2A5979; font-weight: 400; font-size: 12px; text-align: left; }
.leftnavCustQuote3 {  font-family: Arial, Helvetica, sans-serif; color: 5D7990; font-weight: 400; font-size: 12px; text-align: left; }
.leftnavCustQuote {  font-family: Arial, Helvetica, sans-serif; color: C6D8E5; margin-left: 8; margin-right: 8; font-weight: 400; font-size: 11px; text-align: left; }
.leftnavCustQuoteName {  font-family: Arial, Helvetica, sans-serif; color: 7A8E9C; font-style: italic; font-size: 11px; margin-left: 8; margin-right: 8; text-align: right; }

.featurebar {  font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 0; margin-right: 0; color: #C6D8E5; font-size: 12px; }
.featurebar a:active { color: #C6D8E5; text-decoration: none; font-weight: bold; font-size: 12px; }
.featurebar a:link {  color: #C6D8E5; text-decoration: none; font-weight: bold; font-size: 12px; }
.featurebar a:visited { color: #C6D8E5; text-decoration: none; font-weight: bold; font-size: 12px; }
.featurebar a:hover { color: white; text-decoration: none; font-weight: bold; font-size: 12px; background-color:#1A4E72; }

.featurebarA {  font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 0; margin-right: 0; color: #C6D8E5; font-size: 12px; }
.featurebarA a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px; }
.featurebarA a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px; }
.featurebarA a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px; }
.featurebarA a:hover { color: white; text-decoration: none; font-weight: bold; font-size: 12px; background-color:#1A4E72; }

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #31534F; font-size: 9px; }
.footer  a:active {  color: #887E6E;text-decoration: none; font-size: 10px; }
.footer  a:link {  color: #887E6E;text-decoration: none; font-size: 10px; }
.footer  a:visited {  color: #887E6E;text-decoration: none; font-size: 10px; }
.footer  a:hover {  color: #31534F;text-decoration: underline; font-size: 10px; }

.smallnote {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px; }

.Tiny      {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px; }
.TinyBlue  {  font-family: Verdana, Arial, Helvetica, sans-serif; color: blue; font-size: 9px; }
.TinyI     {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #333333; font-size: 9px; }
.TinyBlueI {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: blue; font-size: 9px; }

.headerlink {  font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-weight: bold; font-size: 24px; }
.headerlink a:active, .headerlink a:link, .headerlink a:visited { color: #FF0000; text-decoration: none; font-weight: bold; font-size: 24px; border-bottom:1px #FF0000 dotted; }
.headerlink a:hover {  color: #31534F; text-decoration: none; font-weight: bold; font-size: 24px; border-bottom:1px #31534F dotted; }

.pageheader     {  font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 10; color: #333333; font-size: 24px; }
.sectionheader  {  font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 0; color: #333333; font-size: 18px; }
.sectionheaderC {  font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 0; color: #333333; font-size: 18px; text-align: right; }
.sectionbar { font-family: Verdana, Arial, Helvetica, sans-serif; color: #EEEEEE; font-weight: bold; font-size: 14px; margin-bottom:1px; background-color:#31534f; border-bottom:2px #31534f solid; }
.one { font-family: Arial, Helvetica, sans-serif; background-color: black; font-size: 1px; }
.photocaption { font-weight: normal; font-size: 8pt; font-family: arial,helvetica,sans-serif; text-align:center; }
.indented {  margin-left: 20px; }
